Skip to main content
PATCH
Update Embedded App Install

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
app_id
string
required
Pattern: ^[A-Za-z0-9_-]{1,64}$
install_id
string
required
Pattern: ^[A-Za-z0-9_-]{1,64}$

Body

application/vnd.api+json

Partial update. policy_type and policy_product_id are set together.

approved_scopes
string[] | null
Maximum array length: 20
Pattern: ^[a-z][a-z0-9_:.-]{0,63}$
enabled
boolean | null
policy_product_id
string | null
Required string length: 1 - 36
policy_type
enum<string> | null
Available options:
everyone,
product

Response

Successful Response

data
JsonApiResource[EmbeddedAppInstallAttributes] · object
required
included
any[] | null
meta
Meta · object | null